## ruby-attribute-normalizer 1.2.0

=== debian/changelog ===
ruby-attribute-normalizer (1.2.0-2) unstable; urgency=medium

  * Source only upload for migration to testing

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 30 Oct 2021 17:39:44 +0000

ruby-attribute-normalizer (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #995070)

 -- Mohammed Bilal <mdbilal@disroot.org>  Sat, 25 Sep 2021 16:25:03 +0000
