=== debian/control ===
Source: ruby-attribute-normalizer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Mohammed Bilal <mdbilal@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb (>= 1)
Standards-Version: 4.6.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-attribute-normalizer.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-attribute-normalizer
Homepage: https://github.com/mdeering/attribute_normalizer
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all
Rules-Requires-Root: no

Package: ruby-attribute-normalizer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${misc:Depends},
         ${ruby:Depends},
         ${shlibs:Depends}
Description: Adds the ability to normalize attributes
 This gem adds the ability to normalize attributes cleanly with code blocks
 and predefined normalizers
