=== debian/watch ===
version=4
https://gemwatch.debian.net/attribute_normalizer .*/attribute_normalizer-(.*).tar.gz
